Package Details: otr-verwaltung++ 0.9.7-1

Git Clone URL: https://aur.archlinux.org/otr-verwaltung++.git (read-only)
Package Base: otr-verwaltung++
Description: Manage your onlinetvrecorder.com files: cut, preview cuts, rate cutlists etc.
Upstream URL: http://elbersb.de/otrverwaltung
Licenses: GPL3
Submitter: orgel
Maintainer: None
Last Packager: DaveB
Votes: 1
Popularity: 0.000000
First Submitted: 2015-05-29 10:10
Last Updated: 2017-01-25 13:20

Latest Comments

holunder commented on 2017-12-10 16:39

Has worked for me until last (?) month, but now it cannot find installed Avidemux anymore. Any idea?

DaveB commented on 2017-07-28 20:12

Hey beef, nope... couldn't get it to cut properly on another PC I'm using although I hadn't updated it since I last used it, and it worked fine. It was doing something really strange to my cutlists. So I reasoned that some dependency isn't working as the package itself hasn't been updated in I don't know how long. It doesn't look like it's being actively developed, and I'm guessing that a third version may be coming out without all the ancient and probably unreliable deps, so I've decided I'll leave it to someone else with more time and dedication to work on it.

beef commented on 2017-07-28 19:09

Hey DaveB,

I hope you are not giving up on the AUR package just because the "upstream URL" is down.
The git repository is still alive.

I have just installed your package and everything works fine.

DaveB commented on 2017-07-21 05:30

Original package seems to be broken and no longer supported, giving up on it.

beef commented on 2017-02-01 17:39

Thanks for taking care of that package.
I have just updated it. Everything works.

RealOrRandom commented on 2016-11-03 16:07

This should no longer depend on avidemux-gtk, because avidemux-gtk does not exist anymore. Instead, avidemux-qt should be required.